Subject: Re: pine3.86 on AIX 3.2.3 -- Oops: It's 3.87

From: Bill Williams <[email-masked]>
Date: Thu, 14 Oct 93 18:02:49 EDT

I mistyped my subject line -- should have been Pine 3.87 instead of
Pine 3.86 when..
On Thu, 14 Oct 93 16:49:40 EDT I   said:
>>> Many activities get me kicked out with a "signal abort" and a coredump.
>>> Immediately reproducable is:
>>>     pine
>>>          'L' -- List folders
>>> ...death by signal abort with messages:
>>>  Bug in Pine detected: "Received abort signal".
>>>  Exiting pine.
>>>  IOT/Abort trap(coredump)
>>>
>>I had this problem compiling on 3.2.3, but I compiled under 3.2.4 on
>>another machine and the problem went away.
>
>I don't happen to have a 3.4.2 System -- any fixes or suggestions for my
>nasty 3.2.3 System?
>
> ---------------------------------------
>   Bill Williams -- ETSU Systems Support
>    East
>    Tennessee             (615) 929-6853
>    State   <[email-masked]>
>    University        <[email-masked]>